/*
yui reset
*/
html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}del,ins{text-decoration:none;}

/* torrents.to */

/* page setup */

html{
	width:100%;
	background-color: #f2f2f2;
}

body{
	width:940px;
	margin:auto;
  font-family: "Lucida Grande", "Helvetica Neue", Helvetica, sans-serif;	
  font-size:12px;
	color:#222;
}

a{
	text-decoration:none;
	color: #0582FF;
}

a:hover{
	text-decoration:underline;
}

*:focus{
	outline:none;
}

.cb{
	height:0px;
	font-size:0px;
	clear:both;
}

em, em strong{
	font-style:italic;
}

strong{
	font-weight:700;
}

/* basic layout & generic parts */

#logo{
	margin-top:30px;
	height:160px;
}

#logo img{
	margin: 0 auto 0 auto;
	display: block;
}

#logo h1{
	overflow:hidden;
	height:0px;
}

#logo p{
	overflow:hidden;
	height:0px;
}

#head{
	margin-top:10px;
	height:54px;
	background:#000;
	position:relative;
	background:url(../img/tilemap.gif) 0px -2px no-repeat;
	-moz-border-radius: 4px;
}

#head #customlink{
	position:absolute;
	top:-20px;
	right : 0px;
	display: none;
}

#body{
}

#content{
	width: 695px;
	margin:30px 25px 0 0;
	float:left;
}

#widgetbar{
	width:220px;
	float:left;
}

#foot{
	height:40px;
	width:920px;
	clear:both;
	border-top:1px solid #e5e5e4;
	margin-top:30px;
	padding:13px 20px 30px 20px;
	line-height: 170%;
}

#foot a{
}

#foot .tools a{
	font-weight: bold;
}

#foot .tools a.first{
	padding: 0px;
}

/* bubbles */
.bubble{
	background:#b5d5ff;
	color:#fff;
	padding: 2px 8px 3px 8px;
	position:absolute;
	text-align:center;
	-moz-border-radius:3px;
	cursor:pointer;
}

.bubble .zipfel{
background:#b8e600;
	width:5px;
	height:5px;
	font-size:0px;
	position:absolute;
	background:url(../img/tilemap.gif) no-repeat;
}

.bubble .zipfel-1{
	left:20px;
	top:-5px;
	background-position:-314px -149px;
}

.bubble .zipfel-2{
	right:-5px;
	top:10px;
	background-position:-319px -154px;
}

.bubble .zipfel-3{
	bottom:-5px;
	left:10px;
	background-position:-319px -154px;
}

.bubble .zipfel-4{
	left:-5px;
	top:10px;
	background-position:-314px -149px;
}

/* tooltip */

.tooltip{
	position:absolute;
	height:0px;
	overflow:hidden;
	background:#FFF8D3;
	line-height:25px;
	font-size:10px;
	padding:0px 5px;
	outline:1px solid #aaa;
}

/* on-site searchbar */

#searchbox{
	padding:14px 0px 0px 14px;
	height:40px;
}

#searchbox #search{
	width:319px;
	height:20px;
	border:none;
	outline:none;
	background:url(../img/tilemap.gif) 0px -96px no-repeat;
	font-size:12px;
	font-weight: normal;
	padding:4px 0px 3px 7px;
	display:block;
	float:left;
}

#searchbutton{
	height:25px;
	float:left;
	width:90px;
	background:url(../img/tilemap.gif) 0px -168px;
	overflow:hidden;
	margin:1px 0px 0px 9px;
}

#sbclose{
	background:url(../img/tilemap.gif) right -168px;
	width:5px;
	float:left;
	height:25px;
	margin-top:1px;
}


#searchbutton a{
	display:block;
	height:25px;
	line-height:25px;
	margin:0px 15px 0px 0px;
	float:left;
	color:#606161;
	font-size:14px;
	letter-spacing: 0.5px;
	text-decoration: none;
}

#searchbutton a.go{
	color:#fff;
	padding:0px 25px 0px 30px;
	margin-right:0px;
}



#searchbutton a.active{
	background:url(../img/tilemap.gif) center -168px;
	color:#88d555;
}


#togglebtn{
	position:absolute;
	height:21px;
	width:21px;
	right:15px;
	top:16px;
	background:url(../img/tilemap.gif) -224px -143px no-repeat;
}

#head .togglebtn-act{
	background-position:-246px -143px;
}


/* category navigation */

#cat-navi{
	position:relative;
	background:url(../img/tilemap.gif) 0px 30px no-repeat;
	height:32px;
	width:690px;
	padding-left:5px;
	margin-bottom: 25px;
}

#cat-navi li{
	display:block;
	float:left;
	height:28px;
	line-height:30px;
	margin:0px 2px;
	letter-spacing: 0.01em;
}

#cat-navi li a{
	height:28px;
	line-height:28px;
	padding:0px 10px;
	border:1px solid #f2f2f2;
	color:#0582ff;
	font-weight:bold;
	font-size:15px;
	float:left;
	display:block;
}

#cat-navi li a.active{
	border:1px solid #e0e0e0;
	border-bottom:3px solid #f2f2f2;
	color:#000;
}

#cat-navi li a:hover{
	border:1px solid #e7e7e6;
	border-bottom:3px solid #f2f2f2;
	color:#000;
	text-decoration:none;
}

#cat-navi p{
	position:absolute;
	right:0px;
	padding-right:25px;
	text-transform:uppercase;
	font-size:10px;
	height:20px;
	color:#222;
	line-height:20px;
	top:5px;
	width:100px;
	text-align:right;
	background:url(../img/tilemap.gif) 100px -213px no-repeat;
}

/* welcome */

#welcome{
	background-color: #fffdef;
	position: relative;
	border: 1px solid #dee0e4;
	color:#333;
	line-height:30px;
	height:0px;
	display:none;
	overflow:hidden;
	text-indent:20px;
	font-size: 11px;
	margin-top: 20px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#welcome .wclose{
	position:absolute;
	right: 8px;
	width:63px;
	text-align:left;
}

#welcome .wclose span{
	background: url(../img/tilemap.gif) -256px -127px no-repeat;
	height:10px;
	width:10px;
	display:block;
	position:absolute;
	top:11px;
	right:0px;
	color: #222;
}

#welcome a.strong{
	text-align: center;
	font-weight: 700;
	margin-left: 3px;
	font-size: 13px;
}

#welcome a.wclose{
	color: #333;
}

/* frontpage specific */

.frontpage{
	width: 695px;
}

#fp-content{
	width:684px;
}
#ie6 #fp-content{ margin-right:-30px; }

#fp-content .box{
	width:315px;
	height:195px;
	float:left;
	margin:0px 25px 20px 0px;
	background-color: #fff;
	-moz-border-radius:3px;
	border: 1px solid #e5e5e5;
}

#fp-bottombox{
	padding: 20px 15px 15px 20px;
	clear:both;
	margin:0px 25px 20px 0px;
	background-color: #fff;
	-moz-border-radius:3px;
}

#fp-bottombox span.feednav{
	display: block;
	font-size: 10px;
	height:25px;
	border-bottom: 1px solid #E6E6E5;
}

#fp-bottombox span.feedico{
	display: block;
	height: 12px;
	width: 22px;
	background:url(../img/tilemap.gif) -256px -216px no-repeat;
	float: left;
}

#fp-bottombox #fp-feedbox div.item{
	display:none;
	margin-top:15px;
}

#fp-bottombox #fp-feedbox div.active{
	display:block;	
}

#fp-bottombox #fp-feedbox div.item li{
	height:30px;
	line-height:30px;
	border-bottom: 1px solid #e6e6e6;
}


#fp-bottombox a{
	margin-left: 5px;
}

#fp-bottombox a.active{
	color: #0052cc;
}

#fp-bottombox a.more{
	font-weight: bold;
	margin-left: 10px;
}

.f-item{
	float: left;
	margin: 20px 25px 0 0;
	overflow: hidden;
	text-align: center;
}

.f-item img{
	margin-bottom: 8px;
}

.feednav{
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 15px;
}

.itembox{
	width: 300px;
	float: left;
	font-size: 11px;
	margin-right: 10px;
}

.itembox li{
	overflow: hidden;
}

.itembox li a{
	color: #222;
}

.itembox li a:hover{
	color: #0582FF;
}

#fp-info{
	padding: 20px 15px 15px 20px;
	clear:both;
	margin:0px 25px 20px 0px;
	background-color: #fff;
	-moz-border-radius:3px;
	font-size: 13px;
	line-height: 160%;
}

#fp-info h2{
	font-size: 13px;
	margin-bottom: 10px;
}

#fp-info p{
	padding: 0 0 20px 0;
}

#fp-info .about{
	color: #999;
	font-size: 10px;
	padding-bottom: 20px;
}


/* generic sitelist: frontpage & directory-pages */

.sitelist .category{
	height: 24px;
	padding: 8px 0 0 0;
}

.sitelist h3{
	font-size:16px;
	font-weight:bold;
	line-height:25px;
	float: left;
}

.sitelist h3 a{
	position:relative;
	padding-left:15px;
	display:block;
	color:#222121;
	cursor:pointer;
}

.sitelist h3 a:hover{
	text-decoration:none;
	color:#0582ff;
}

.sitelist .category span{
	font-size:10px;
	width:27px;
	padding: 1px 0 0 28px;
	color:#0582FF;
	background:url(../img/tilemap.gif) -140px -146px no-repeat;
	float: right;
	margin: 5px 5px 0 0;
}

.sitelist dt{
	display:none;
}

.sitelist dd{
	font-size:12px;
	display:block;
	height:31px;
	clear: both;
}

.sitelist dd.last{
	height:32px;
}

.sitelist dd.last a{
	border-bottom: none;
}

.sitelist dd a{
	display:block;
	height:31px;
	line-height:34px;
	padding-left:15px;
	position:relative;
	border-bottom:1px solid #f5f5f5;
	color:#0582FF;
}

.sitelist dd.last a{
	height:32px;
}

.sitelist dd a:hover{
	height:31px;
	background:url(../img/tilemap.gif) 0px -57px repeat;
	background-color:#4da6ff;
	text-decoration:none;
	border-bottom-color:#0077ed;
	color: #fff;
}

.sitelist dd a .sitecontrols{
	visibility:hidden;
	position:absolute;
	right:35px;
	width:130px;
}

.sitelist dd a:hover .sitecontrols{
	visibility:visible;
}

.sitelist dd a .sitecontrols span{
	display:block;
	float:left;
	height:15px;
	width: 16px;
	margin:10px 0px 14px 5px;
	cursor:pointer;
}

#ie6 .sitelist dd a:hover .sitecontrols span,
#ie7 .sitelist dd a:hover .sitecontrols span{ margin-top:0px; }

.sitelist dd a .ctrl-fave{
	background:url(../img/tilemap.gif) -153px -123px no-repeat;
	display: none!important;
}

.sitelist dd a .ctrl-flag{
	background:url(../img/tilemap.gif) -16px -123px no-repeat;
}

.sitelist dd a .sitecontrols .ctrl-comm{
	font-size: 10px;
	background:url(../img/tilemap.gif) -32px -123px no-repeat;
	width: 60px;
	padding-left: 17px;
	line-height:14px;
}


.sitelist dd a .rating{
	position:absolute;
	width:46px;
	right:15px;
	height:5px;
	border-top:1px solid #777;
	border-left:1px solid #777;
	background:#666;
	top:14px;
	cursor:pointer;
}

.sitelist dd a .rating:hover .rating-inner{
	background:#FF4F4F;
	font-size: 0px;
}

.sitelist dd a .rating-inner{
	position:absolute;
	width:22px;
	left:0px;
	height:5px;
	background:url(../img/tilemap.gif) 0px -143px no-repeat #999;
	top:0px;
	font-size:0px;
}

/* directory specific sitelist */

.directory .sitelist dt{
	display:block;
}

.directory .sitelist{
	margin-top:20px;
}

.directory .sitelist dt{
	display:block;
	height:25px;
	margin-bottom:15px;
	position:relative;
}

.directory .sitelist dt #controlbox{
	position:absolute;
	bottom:0px;
	right:0px;
}

.directory .sitelist dt a.dirtab{
	display:block;
	border-color:#fff #eee #999 #999;
	border-style:solid;
	border-width:1px 1px 1px 0px;
	float:right;
	height:21px;
	line-height:23px;
	padding:3px 15px 3px 25px;
	color:#fff;
	font-size:10px;
	background: url(../img/tilemap.gif) -721px -222px no-repeat #d2d2d2;
}

.directory .sitelist dt a.dirtab span{
	font-weight: bold;
	color: #aaa;
}

.directory .sitelist dt span.dirbox{
	display:block;
	position:absolute;
	left:-1000px;
	background:#fff;
	z-index:999;
	padding:10px;
	border:1px solid #f1f1f1;
	border-top: none;
	font-size: 10px;
}

.directory .sitelist dt span.dirbox br{
	line-height: 200%;
}

.directory .sitelist dt #langbox a{
	display: block;
	margin-bottom: 7px;
}

.directory .sitelist dt #pubbox a{
	display: block;
	margin-bottom: 7px;
}

.directory .sitelist dd{
	height:30px;
	background: #fff;
}

.directory .sitelist dd a{
	color: #222;
	font-size: 11px;
}

.directory .sitelist dd a:hover{
	height:31px;
	background:none;
	background-color:#4da6ff;
	text-decoration:none;
	border-bottom-color:#0077ed;
	color: #fff;
}

.directory .sitelist dd a span.name, span.visit, span.public, span.lang, .directory .sitelist span.sitecontrols, span.rating{
	display: block;
	position:absolute;
	height: 31px;
}

.directory .sitelist dd a span.name{
	color: #222;
	font-weight: bold;
}

.directory .sitelist dd a:hover span.name{
	color: #fff;
	font-weight: bold;
}

.directory .sitelist dd a span.visit{
	padding-left: 15px;
	background: url(../img/tilemap.gif) -55px -205px no-repeat;
	left: 250px;
}

.directory .sitelist dd a span.public{
	left: 418px;
	width:7px;
	height:10px;
	background:url(../img/tilemap.gif) -146px -216px no-repeat;
	overflow:hidden;
	line-height:500px;
	top:12px;

}

.directory .sitelist dd a span.lang{
	left: 473px;
}

.directory .sitelist dd a span.sitecontrols{
	left: 530px;
	width:160px;
}

#ie6 .directory .sitelist dd a span.sitecontrols{
	padding-top:10px;	
}

#ie6 .directory .sitelist dd a span.sitecontrols span{
	
	height:12px;
	line-height:12px;
	margin-top:10px;
}

#ie6 .directory .sitelist dd a span.rating span{
	font-size:0px;
	line-height:0px;
}

/* directory pagination */

.pagination{
	float:left;
	clear:both;
	margin-top:5px;
	height:20px;
	display:block;
}

.pagination a{
	height:14px;
	display:block;
	float:left;
	margin:0px 3px;
	line-height:14px;
	font-size: 11px;
}

.pagination a.num{
	padding: 2px 5px 3px 5px;
}

.pagination a.current, .pagination a.num:hover{
	background:#fff;
	-moz-border-radius:0px;
	color:#222;
	font-weight: bold;
}

#bottom-pagination{
	padding-top: 20px;
	height:50px;
	position:relative;
}

/* directory suggest */

.sugsitelink a{
	position:relative;
	z-index:999;
	float:right;
	clear:both;
	top: -47px;
	background-color: #222;
	padding: 2px 6px 3px 6px;
	color: #b5d5ff;
}

.sugsitelink a:hover{
	background-color: #ff4f4f;
	text-decoration: none;
	color: #fff;
}

/* static page general */

body #body div.staticpage {
	width: 655px;
	margin-top: 61px;
	padding: 20px 90px 40px 20px;
	background-color: #fff;
	font-size: 13px;
	font-family: "Lucida Grande", "Helvetica Neue", Helvetica, sans-serif;
	width: 585px;
	line-height: 150%;
}

.staticpage p.intro{
	display: block;
	line-height: 140%;
	color: #898989;
	font-size: 15px;
}

.staticpage p.intro-small{
	font-size: 13px;
	line-height: 17px;
	padding-top: 10px;
}

.staticpage h2, .trends h2{
	padding-top: 8px;
	margin-bottom: 10px;
	font-size:28px;
	height: 37px;
	font-family: georgia, serif;
}

.staticpage h3{
	padding-top: 25px;
	font-size:17px;
	height: 30px;
	font-family: Helvetica,"Helvetica Neue","Lucida Grande",sans-serif;
}

.staticpage dt{
	padding: 3px 0 3px 0;
	margin-top: 30px;
	margin-bottom: 20px;
	font-size:17px;
	line-height: 23px;
	font-weight:bold;
	border-bottom: solid 1px #e6e6e6;
}

.staticpage dd{
	color: #898989;
	line-height: 130%;
	margin-bottom: 10px;
}

.staticpage dd a{
	font-weight: bold;
	font-size:14px;
	line-height: 200%;
}

.staticpage dd a.tototo{
	font-size:13px;
	line-height: 100%;
	color: #898989;
}

.staticpage dd img.help-ico{
	padding: 0 2px 0 3px;
	vertical-align: -10%;
}

.staticpage dd img.help-faves, img.help-sonly{
	margin: 10px 0 0 0;
}

/* static page specific */


body #body div.page-privacy{
	width: 545px;
	padding-right: 110px;
}

.staticpage dl.opensearch dd p{
	margin-top: 15px;
}

/* preferences */

.settings{
	padding: 20px 50px 40px 20px;
	margin-top: 31px;
	padding-bottom: 30px;
	background-color: #fff;
	font-size: 13px;
}

.preferences{
	width: 675px;
}

.preferences h2{
	padding-top: 8px;
	font-size:28px;
}

.preferences p.intro{
	clear:both;	
	display: block;
	line-height: 140%;
	color: #898989;
	font-size: 15px;
	padding-top: 15px;
}

.preferences p.intro-notice{
	border-top: 1px solid #f1f1f1;
	display: block;
	line-height: 18px;
	color: #222;
	font-size: 13px;
	padding-top: 10px;
	margin:20px 0 45px 0;
}

.preferences .cookie{
	background-color: #b5d5ff;
	display: block;
	line-height: 18px;
	color: #fff;
	font-size: 11px;
	padding: 10px;
	margin:40px 0 25px 0;
	float:left;
	text-align: center;
	width: 605px;
	-moz-border-radius: 3px;
}

.preferences pre{
	font-size: 14px;
    font-family: inherit;
    margin: 15px 0 0 0;
	padding: 5px 10px 5px 10px;
	border: 3px solid #f1f1f1;
	-moz-border-radius: 3px;
	font-weight: bold;
	text-align: center;
	background-color: #fff;
}

.preferences pre a{
	color: #000;
}

.preferences pre a.co-book{
	margin-left: 10px;
	color: #0582FF;
}

.preferences .ssorder-box h3{
	font-size: 16px;
	margin-bottom: 20px;
	font-weight: bold;
	color: #fff;
}

.preferences .ssorder-box h3 span{
	display: inline;
	background-color: #000;
	padding: 0 4px 1px 4px;
	-moz-border-radius: 1px;
	margin-right: 3px;
}

.preferences .ssorder-box h3 sup{
	font-size: 10px;
	color: #898989;
	margin: 0 0 2px 2px;
}

.preferences span.howto{
	color:#898989;
	display:block;
	font-size:15px;
	line-height:140%;
	margin-bottom: 30px;
}

.preferences .ssorder-box{
	width:280px;
	float:left;
}

.preferences .ssorder-box ol{
	padding: 10px;
	border: 1px solid #f1f1f1;
	-moz-border-radius: 3px;
}

.preferences .ssorder-box ol li{
	margin-bottom: 5px;
	display:block;
	height:23px;
	position:relative;
	font-size: 12px;
	font-weight: normal;
}

.preferences .ssorder-box ol li a{
	position:absolute;
	right:0px;
}

.preferences .ssorder-box ol li a:hover{
	font-weight: normal;
}

.preferences .ssorder-box ol li:hover{
	color: #000;
	font-weight: bold;
}

.preferences .ssorder-box ol li span{
	position:absolute;
	width:7px;
	height:10px;
	background:url(../img/tilemap.gif) -146px -216px no-repeat;
	right:70px;
	overflow:hidden;
	line-height:500px;
	top: 2px;
}


.preferences .ssorder-box span.suggest{
	position: absolute;
	margin: 25px 0 0 10px;
	display: block;
	width: 290px;
	color: #222;
	font-size: 14px;
	position:relative;
	clear:both;
}

.preferences .ssorder-box span.suggest a{
	padding-left: 5px;
}

.preferences #current-sites ol li{
	cursor:move;
}

.preferences #current-sites ol li:hover{
	background:#fff;
}

.preferences #current-sites{
	margin-right:20px;
}

#store-prefs{
	display:block;
	width:280px;
	padding: 5px 0px 5px 0px;
	border: 1px solid #e5e5e5;
	background:#fff url(../img/tilemap.gif) 200px -273px;
	text-align:center;
	margin-top:20px;
	-moz-border-radius: 3px;
	font-weight: bold;	
}

#store-prefs a{
	display: block;
}

#store-prefs a:hover{
	text-decoration: none;
}

#store-prefs a:active{
	text-decoration: none;
}

/* site focus specific */

.focus-content {
	padding: 20px 20px 40px 20px;
	background-color: #fff;
	font-family: "Helvetica Neue", Helvetica, "Lucida Grande", sans-serif;
}

.focus-content p.title, h3 {
	font-family: "Lucida Grande", "Helvetica Neue", Helvetica, sans-serif;
}

.focus-content p.title, h2{
	font-weight:bold;
	font-size:15px;
	display: inline;
}

.focus-content p.title{
	padding-top: 10px;
}

.focus-content h2{
	display: inline!important;
}

.focus-content h3{
	display:block;
	height: 30px;
	border-bottom: 1px solid #e6e6e6;
}

.focus-content p.title a, .focus-content h2 a{
	color:#0582FF;
}

.focus-site .statbox{
	font-size: 13px;
	margin-top:30px;
}

.focus-site .statbox .scr{
	float:left;
}

.focus-site .statbox .scr .screenshot{
	width: 200px;
	margin: 0 20px 0 20px;
}

.focus-site .statbox .scr .scrsrc{
	display: block;
}

.focus-site .statbox .scr .socialreports{
	margin-top: 30px;
	text-align: center;
}

.focus-site .statbox .tools{
	height: 20px;
	border-top: 1px solid #f5f5f5;
	border-bottom: 1px solid #fff;
	background:url(../img/tilemap.gif) -631px -133px;
	margin-top: 10px;
}

.focus-site .statbox .tools span{
	margin: 7px 0 0 20px;
	border: 1px solid #f2f2f2;
	-moz-border-radius: 5px;
	display: block;
	cursor: pointer;
	height: 17px;
	width: 20px;
	background:url(../img/tilemap.gif) -22px -213px no-repeat;
}

.focus-site .statbox .stats sup{
	line-height: 5px;
	font-weight: normal;
}

.focus-site .statbox .stats{
	width:300px;
	float:left;
	padding: 5px;
	color: #898989;
}

.focus-site .statbox .about{
	width:360px;
	float:left;
	padding:0 0 20px 0;
}

.focus-site .statbox .urlthumb{
	display: block;
	overflow: hidden;
	font-size: 11px;
	height: 25px;
	padding-top: 5px;
	line-height: 26px;
	text-align: center;
}

.focus-site .statbox .urlthumb a{
	color: #0582FF;
}

.focus-site .statbox .desc{
	display: block;
	line-height: 150%;
	padding-left: 5px;
}

.focus-site .statbox .stats dl dt{
	height: 25px;
	display:block;
	line-height: 20px;
	padding-left: 5px;
	float:left;
	width:90px;
	background:url(../img/tilemap.gif) -346px -207px no-repeat;
}

.focus-site .statbox .stats dl dd{
	height: 25px;
	width:160px;
	margin-bottom:5px;
	line-height: 20px;
	background:url(../img/tilemap.gif) -345px -207px no-repeat;
	float:left;
	display:block;
	color: #000;
	overflow: hidden;
}

.focus-site .statbox .stats dl dd.rating, .focus-site .statbox .stats dl dt.rating{
	background: none;
	padding-top: 5px;
}

.focus-site .statbox .stats dl dd.visits{
	letter-spacing: 0.1em;
}

.focus-site .statbox .stats dl dd.rating div.ratingvalue{
	background-color: #222;
	color: #fffbdc;
	padding: 3px 10px;
	display: inline;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	font-weight: bold;
	margin-right: 5px;
}

.focus-site .statbox .stats dl dd.url{
	background: none;
}

.focus-site .statbox .stats dl dd.desc{
	background: none;
	line-height: 150%;
}

.focus-site .statbox strong{
	font-size: 14px;
	letter-spacing: 0.1em;
}


.focus-site .content-tabs{
	margin: 35px 0 30px 0;
	height: 22px;
	border-bottom:1px solid #e6e6e6;
}

.focus-site .content-tabs sup{
	color: #0582FF;
	letter-spacing: 0.1em;
	}

.focus-site .content-tabs a{
	padding:5px 12px 3px 12px;
	text-decoration:none;
	border:1px solid #fff;
	border-bottom:none;
	color: #000;
}

.focus-site .content-tabs a:hover, .focus-site .content-tabs a.active{
	padding:7px 12px 5px 12px;
	text-decoration:none;
	border:1px solid #e7e7e6;
	border-bottom:3px solid #fff;
	-moz-border-radius:3px;
	background:url(../img/tilemap.gif) -350px -134px no-repeat;
	color: #444;
}

.focus-site .comments{
	margin-left: 12px;
	line-height: 17px;
	width: 500px;
}

.focus-site .comments{
	clear:both;
	display:block;
}

.focus-site .comments dt{
	font-size: 11px;
	height: 40px;
}

.focus-site .comments dd{
	padding-top: 20px;
	border-bottom: #333;
}

.focus-site .comments dd .wrote{
	font-size: 10px;
	line-height: 120%;
	color: #ddd;
	font-weight: normal;
}

.focus-site .comments dd span{
	font-size: 10px;
	line-height: 120%;
	color: #898989;
	font-weight: normal;
}

.focus-site .comments dd cite{
	font-size: 13px;
	color: #000;
	border-top: 1px solid #eee;
	height: 20px;
	line-height: 300%;
	display: block;
	font-weight: bold;
	padding-right: 5px;
}

.focus-site .comments dd q{
	font-size: 14px;
	color: #000;
	line-height: 150%;
}

.focus-site .comments dd.dd-cads{
	border-bottom: none!;
	margin-bottom: 20px;
}

.focus-site .comments dd.dd-cads div.cads{
	width: 300px;
	height: 250px;
	margin: 0 auto 0 auto;
}

.focus-site .comments dd.dd-cads div.vpnad{
	background-image: -webkit-linear-gradient(top, #9e8d52 0%, #89783f 100%);
	padding: 8px 15px;
	border-radius: 3px;
	color: #f6f6f6;
	font-size: 14px;
	text-align: center;
}
.focus-site .comments dd.dd-cads div.vpnad a{
	color: #ffefa6
	;
}

.focus-site .relatedcontent{
	margin-left: 12px;
}

.focus-site .relatedcontent dt{
	font-size: 11px;
	height: 40px;
}

.focus-site .relatedcontent dd{
	color: #898989;
	margin-bottom: 20px;
}

.focus-site .relatedcontent dd a{
	margin-left: 12px;
}

.focus-site .relatedcontent dd a{
	color: #000;
	line-height: 200%;
	font-weight: bold;
	font-size: 14px;
}

.focus-site .sitestatus{
	font-size: 18px;
	margin-left: 12px;
}

.focus-site .sitestatus h3{
	font-weight: bold;
	color: #666;
	border: none!important;
	padding:10px 0 10px 0;
}

.focus-site .site-navi{
	float:right;
	margin-top:-32px;
}

.focus-site .site-navi span a{
	background-color: #eee;
	padding: 2px 6px 3px 6px;
	height: 30px;
	color: #999;
}

.focus-site .site-navi span a:hover{
	background-color: #ff4f4f;
	text-decoration: none;
	color: #fff;
}

/* forms */

.focus-site .commentform, .feedback .feedbackform{
	clear:both;
	display:block;
	margin-top:30px;
	padding: 20px;
	background-color: #eee;
}

#ie6 .focus-site .commentform, .feedback .feedbackform{
	width:600px;
}

.focus-site .cftitle, .feedback .cftitle{
	font-size: 15px;
}

.focus-site .commentform label, .feedback .feedbackform label{
	font-size: 11px;
	
	padding-left: 2px;
	margin-top:10px;
	margin-bottom:3px;
	display:block;
	clear:both;
}

.focus-site .commentform input, .focus-site .commentform textarea, .feedback .feedbackform input, .feedback .feedbackform .textarea{
	width:300px;
	display:block;
	float:left;
}

.focus-site .commentform .sml-ipt, .feedback .feedbackform .std-ipt{
	padding:5px 5px 0px 5px;
	height:19px;
	border:1px solid;
	border-color: #333 #777 #777 #777;
	outline:none;
	background:#fff url(../img/tilemap.gif) -345px -97px no-repeat;
	font-size:11px;
}

.focus-site input:active .sml-ipt, .feedback input:active .std-ipt{
	border:1px solid #000;
}

.focus-site .commentform textarea, .feedback .feedbackform textarea{
	height:100px;
	padding:5px;
	border:1px solid #ddd;
	outline:none;
	background:#fff;
	font-size:11px;
}

.focus-site .commentform br, .feedback .feedbackform br{
	clear:both;
	margin-top: 5px;
	line-height:25px;
}

.focus-site .commentform #comment_submit, .feedback .feedbackform #feedback_submit{
	font-size: 13px;
	display:block;
	padding: 5px 10px 3px 10px;
	border: 1px solid #fff;
	background:#fff url(../img/tilemap.gif) 200px -274px;
	text-align:center;
	-moz-border-radius: 3px;	
}

.focus-site .commentform #comment_submit{
	width:105px;
	margin:20px 0 0 184px;
}

.feedback .feedbackform #feedback_submit{
	width:100px;
	margin:20px 0 0 189px;
}

.focus-site .commentform #comment_submit:hover, .feedback .feedbackform #feedback_submit:hover{
	text-decoration: none;
}

/* generic captcha box */

.captcha_bg{
	position:absolute;
	width:300px;
	height:100px;
	-moz-border-radius:3px;
	background:#B8E600;
}

.captcha_fg{
	position:absolute;
	width:300px;
	height:100px;
	margin:25px;
	color: #fff;
}

.captcha_fg .captcha_intro{
	text-align:center;
}

.captcha_fg .captcha_eq{
	height:30px;
	line-height:30px;
	font-weight:bold;
	font-size:14px;
	color:#fff;
	margin:5px 0 0 70px;
	display:inline
}

.captcha_fg .captcha_ipt{
	width:20px;
	padding: 2px;
	border: 1px solid #fff;
}

#captchacontrols{
	margin-top: 10px;
	text-align: center;
}

.captcha_fg a{
	width:100px;
	margin:0 10px 0px 10px;
	text-align:center;
	color:#fff;
	background-color: #000;
	padding: 5px;
}

/* feedback/contact specific */

body #body div.feedback{
	width: 585px;
	padding: 20px 90px 30px 20px;
	margin-top: 61px;
	background-color: #fff;
	font-size: 17px;
	font-family:  Helvetica, "Helvetica Neue", "Lucida Grande", sans-serif;
}

body #body div.feedback .feedbackform{
	width: 545px;
}

.feedback p.intro{
	display: block;
	color: #898989;
	font-size: 15px;
	line-height: 23px;
	margin: 20px 0 13px 0;
}

.feedback p.notice{
	border-top: 1px solid #f1f1f1;
	font-size: 13px;
	line-height: 17px;
	padding-top: 10px;
}

.feedback h2{
	padding-top: 8px;
	font-size:28px;
	height: 37px;
}

/* generic widget layout */

.widget-title{
	
	border-bottom:1px solid #e6e6e5;
	height:25px;
	margin:4px 0px 15px 0px;
	line-height:22px;
	width:208px;
	padding-left:10px;
	color:#9e9e9e;
	font-size: 9px;
	text-transform:uppercase;
	font-family: Lucida Grande,Lucida Sans,Lucida,Verdana;
}

/* navi sidebar */

#rightnavi{
	margin:60px 0 30px 0;
	padding: 25px 0 0 0px;
	border-top:1px solid #e6e6e5;
	line-height: 160%;
	font-weight: 700;
	font-size: 14px;
	color:#4D5256;
	width: 215px;
}

#rightnavi .space{
	margin-bottom: 20px;
}

#rightnavi li{
	margin-bottom: 5px;
}

#rightnavi li a{
	padding: 3px 5px 3px 5px;
	color: #222;
}

#rightnavi li:hover a{
	background-color: #fff;
	color: #222;
	text-decoration: none;
}

#rightnavi li.navi-active a{
	color: #222;
}

#rightnavi li.newuser a{
	display: none;
	color: #fff;
	font-size: 10px;
	font-weight: normal;
	background-color: #b5d5ff;
	padding: 2px 4px 1px 5px;
	-moz-border-radius: 3px;
}

/* widget: most popular */

#widget-mostpopular{
	border:1px solid #cecece;
	background-color: #fff;
	-moz-border-radius:3px;
}

#widget-mostpopular dd{
	padding:0 0 10px 10px;
}


#widget-mostpopular h1,
#widget-mostpopular h2,
#widget-mostpopular h3,
#widget-mostpopular h4,
#widget-mostpopular h5,
#widget-mostpopular h6{
	width:170px;
	height:27px;
	background:url(../img/tilemap.gif) 0 5px no-repeat;
}

#widget-mostpopular a{
	width:170px;
	font-size:11px;
	display:block;
	height:27px;
	line-height:17px;
	color: #0582FF;
}

#widget-mostpopular a:hover{
	text-decoration: none;
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	color:#000000;
}

#widget-mostpopular dd{
	position: relative;
}

#widget-mostpopular span{
	position: absolute;
	right: 38px;
	color: #222;
/*	padding: 1px 2px 1px 2px; */
}

#widget-mostpopular .p100{ background-position:0px -237px; }
#widget-mostpopular .p96{ background-position:-7px -237px; }
#widget-mostpopular .p92{ background-position:-14px -237px; }
#widget-mostpopular .p88{ background-position:-21px -237px; }
#widget-mostpopular .p84{ background-position:-28px -237px; }
#widget-mostpopular .p80{ background-position:-34px -237px; }
#widget-mostpopular .p76{ background-position:-41px -237px; }
#widget-mostpopular .p72{ background-position:-48px -237px; }
#widget-mostpopular .p68{ background-position:-55px -237px; }
#widget-mostpopular .p64{ background-position:-62px -237px; }
#widget-mostpopular .p60{ background-position:-68px -237px; }
#widget-mostpopular .p56{ background-position:-75px -237px; }
#widget-mostpopular .p52{ background-position:-82px -237px; }
#widget-mostpopular .p48{ background-position:-89px -237px; }
#widget-mostpopular .p44{ background-position:-96px -237px; }
#widget-mostpopular .p40{ background-position:-102px -237px; }
#widget-mostpopular .p36{ background-position:-109px -237px; }
#widget-mostpopular .p32{ background-position:-116px -237px; }
#widget-mostpopular .p28{ background-position:-123px -237px; }
#widget-mostpopular .p24{ background-position:-130px -237px; }
#widget-mostpopular .p20{ background-position:-136px -237px; }
#widget-mostpopular .p16{ background-position:-143px -237px; }
#widget-mostpopular .p12{ background-position:-150px -237px; }
#widget-mostpopular .p8{ background-position:-157px -237px; }
#widget-mostpopular .p4{ background-position:-164px -237px; }

/* widget: fave */

#widget-fave{
	margin-top: 15px;
	border:1px solid #e6e6e5;
	background-color: #fff;
	-moz-border-radius:3px;
	line-height: 15px;
	font-size: 11px;
}

#widget-fave dd{
	padding:0 0 20px 10px;
	color: #898989;
}

#widget-fave dd.faves-helper{
	padding:10px 10px 20px 10px;
	font-size: 10px;
}

#wimf-faves{
	position:relative;
}

#widget-fave dd a{
	display:block;
	height:20px;
	line-height:20px;
	position:relative;
}

#widget-fave dd a span{
	display:block;
	position:absolute;
	right:10px;
	top:0px;
	margin-top:5px;
	height:10px;
	width:10px;
	background:url(../img/tilemap.gif) -47px -200px no-repeat;
}

/* widget: site info */

#widget-siteinfo{
	margin-top: 15px;
	border:1px solid #e6e6e5;
	background-color: #fff;
	-moz-border-radius:3px;
	line-height: 15px;
	font-size: 11px;
}

#widget-siteinfo dd{
	padding:0 0 10px 10px;
	color: #9e9e9e;
	position: relative;
	line-height: 160%;
}

#widget-siteinfo .widget-title{
	margin:4px 0px 10px 0px;
}

#widget-siteinfo span.si-value, #widget-siteinfo span.si-sites{
	left: 112px;
	font-weight: bold;
	position: absolute;
}

/* widget: share & tell a friend */

#widget-share{
	margin-top: 15px;
	border:1px solid #e6e6e5;
	background-color: #fff;
	-moz-border-radius:3px;
	line-height: 15px;
	font-size: 11px;
}

#widget-share .widget-title{
	margin:0px 0px 10px 0px;
	padding-top: 4px;
	text-transform: none;

}

#widget-share .widget-title a{
	display:block;
	height:20px;
	float:left;
	border:1px solid #fff;
	border-bottom:none;
	padding:0px 12px;
	margin: 3px 0 0 5px;
	color:#898989;
	text-transform:uppercase;
	font-family: Lucida Grande,Lucida Sans,Lucida,Verdana;
	text-decoration:none;
}

#widget-share .widget-title a.active, #widget-share .widget-title a:hover{
	border:1px solid #e7e7e6;
	border-bottom:3px solid #fff;
	-moz-border-radius:3px;
	color: #000;
	background-color: #fff;
}

#widget-share dd{
	display:none;
	color: #898989;
}

#widget-share dd.active{
	padding:0 0 10px 10px;
	display:block;
}

#widget-share #wish-adr{
	padding:2px 5px 2px 5px;
	height:14px;
	border:1px solid #eee;
	outline:none;
	width:186px;
	background:#fafafa;
	margin:5px 0 8px 0;
	font-size:11px;
}

#widget-share #wish-cnt-0 a{
	padding:0 3px 5px 3px;
	display:block;
	width:40px;
	height:12px;
	background:#222;
	line-height:24px;
	color:#fff;
	text-align:center;
	-moz-border-radius:1px;
	line-height: 16px;

}

#widget-share #wish-cnt-0 a:hover{
	background:#FF4F4F;
	color:#fff;
	text-decoration:none;
}

#widget-share #wish-cnt-1 a{
	display:block;
	height:16px;
	margin-bottom: 5px;
	padding-left:19px;
	color:#898989;
}

#widget-share #wish-cnt-1 a.l-bro{
	background:url(../img/tilemap.gif) -254px -198px no-repeat;
}

#widget-share #wish-cnt-1 a.l-diu{
	background:url(../img/tilemap.gif) 0px -395px no-repeat;
}

#widget-share #wish-cnt-1 a.l-fbk{
	background:url(../img/tilemap.gif) 0px -417px no-repeat;
}

#widget-share #wish-cnt-1 a.l-msc{
	background:url(../img/tilemap.gif) 0px -459px no-repeat;
}

#widget-share #wish-cnt-1 a.l-gbm{
	background:url(../img/tilemap.gif) 0px -437px no-repeat;
}

#widget-share #wish-cnt-1 a.l-dgg{
	background:url(../img/tilemap.gif) 0px -479px no-repeat;
}

#widget-share #wish-cnt-1 a.l-twt{
	background:url(../img/tilemap.gif) 0px -518px no-repeat;
}

#widget-share #wish-cnt-1 a.l-sun{
	background:url(../img/tilemap.gif) 0px -499px no-repeat;
}

#widget-share #wish-cnt-1 a.l-red{
	background:url(../img/tilemap.gif) 0px -538px no-repeat;
}

/* widget: ads */

#widget-ads{
	margin-top: 30px;
}

/* tads */

#fp-content .tad{
	width:315px;
	height:195px;
	float:left;
	margin:0px 25px 20px 0px;
	border: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	opacity: 0.8;
	background-image: -webkit-linear-gradient(top, #fff 0%, #f4f4f4 100%);
}

#fp-content .tad-txt{
	text-align: center;
	padding: 25px 0 0 0;
	font-size: 11px;
}

#fp-content .tad:hover{
	opacity: 1;
}

.fblike{
	margin: 25px auto 0 auto;
	width: 85px;
	float: left;
	padding-left: 30px;
}

.su{
	margin: 25px auto 0 auto;
	width: 50px;
	padding-left: 20px;
	float: left;
}

.twitter{
	margin: 25px auto 0 auto;
	width: 75px;
	float: left;
	padding-left: 20px;
}

/* make the like button smaller */
.total
{
    display: none;
}

.tad span{
	color: #5a6373;
	display: block;
	text-align: left;
	margin: 0 auto 0 auto;
	font-weight: normal;
	font-size: 12px;
	line-height:160%;
}

.tad span a.title{
	color: #fff;
	font-weight: 700;
	text-shadow: 0 1px #006FDD;
	font-size: 16px;
}

.tad span a.url{
	color: #fff;
	padding-top: 2px;
}

.tad p{
	padding-bottom: 10px;
	color: #E5F2FF;
}

.fb-like{
	width: 90px;
}

.fb-like span {

    display: block;
    height: 22px!important;
    overflow: hidden;
    position: relative;
    width: 140px /* set this to fit your needs when support international sites */;

    }

.fb-like iframe {
    height: 62px;
    overflow: hidden;
    position: absolute;
    top: -41px;
    width: 55px;
    }

.vpn-t{
	width: 270px;
	text-align: center;
	height: 20px;
	margin: 35px auto 0 auto;
}

.vpn{
	width: 270px;
	margin: 20px auto 0 auto;
}

/* ads */

.da-top{
	margin: 20px auto 10px auto;
	width: 728px;
}

.ad-wb{
}

.da-focus{
	margin: 20px auto 10px auto;
	background: #3567b2;
	padding: 10px 10px;
	text-align: center;
	font-size: 12px;
}

.da-focus a{
	color: #e3eeff;
	text-decoration: underline;
}


/* tooltips 

body #body .sitelist dd a .sitecontrols span.tooltip span.tooltip-span{
	display: none;
	padding: 0 5px 0 5px;
	margin: 0 0 0 10px;
	width: 200px;
	float: none;
	height: 20px;
	font-size: 11px;
}

body #body .sitelist dd a .sitecontrols span.tooltip:hover span.tooltip-span{
	display: inline;
	background-color: #fff;
	border: 1px solid #eee;
	color: #222;
	position:absolute;
}

*/

.trends{
margin-top: 61px;	
}

.trends .flashbox{
	
	background:#fff;
	padding:15px;
	height:240px;
	margin-bottom:50px;	
}